Version: app-admin/lsat 0.9.7.1-r2:0

Depends On: dev-lang/perl

USE Flags:minimal

Version: app-admin/lsat 0.9.7.1-r1:0

Depends On: dev-lang/perl

USE Flags:minimal

0.9.7.1-r10.9.7.1-r2
"amd64 ppc x86""~amd64 ~ppc ~x86"
comments powered by Disqus